.search {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  width: 100%;

  box-sizing: border-box;


}

@media (min-width: 320px) {
  .search {

    padding-bottom: 30px;
    &-title {
      font-family: Lato, sans-serif;
      font-size: 20px;

      padding: 20px 0;
    }

    .item-card__link {
      width: 90%;
      margin: 0px auto 20px;
    }
  }




}

@media (min-width: 576px) {
  .search {
    .item-card__link {
      width: 90%;
      margin: 0px auto 20px;
    }
  }
}

@media (min-width: 768px) {
  .search {

    padding-bottom: 50px;

    &-title {
      font-family: Lato, sans-serif;
      font-size: 30px;
    }

    .item-card__link {
      width: 45%;
      margin: 0px 15px 20px;
    }
  }
}

@media (min-width: 992px) {

}

@media (min-width: 1190px) {
  .search {
    .item-card__link {
      width: 30%;
    }
  }
}